require "scripts/style"


function SendGameMessage( msg )
	if msg=="quit" then
		QuitToMainMenu();
	end
end

MakeDialog
{
	Bitmap
	{
		name = "gesture",
		image = "backgrounds/loading_screen",
		w = 1024,
		h = 768,
		x = 0, 
		y = 0,
		LoadGestures
		{
			x = 0;
			y = 0,
			w = 1024,
			h = 768,
					
			Button
			{
				x = 650,
				y = 700,
				graphics={"buttons/ir_btn_univ_sm01","buttons/ir_btn_univ_sm03","buttons/ir_btn_univ_sm02"},
				name="back",
				MenuButtonLabel3("back",47,13),
				sound = "audio/sfx/Menu_Click01.ogg",
				cancel=true,
				default=true,
				type = kPush,
				command =
					function()
						--SwapToModal("scripts/generic_items.lua");
						SwapToModal("scripts/blockinput.lua");
					end
			},

		},
		
		
	}
}